Page MenuHomePhabricator

Remove hardcoded tabindex for UserLogin form
Closed, ResolvedPublic

Description

Currently (intrudced with this change), ConfirmEdit uses a hardcoded tabindex for it's CAPTCHA field on Special:UserLogin (8). It would be better to replace this with a generic or self counting tabIndex, so we don't need to adjust it, whenever there are new fields added to the Login form (e.g. by core itself or other extensions).

Event Timeline

Florian created this task.Sep 26 2015, 11:33 PM
Florian raised the priority of this task from to Normal.
Florian updated the task description. (Show Details)
Florian added subscribers: Florian, Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 26 2015, 11:33 PM
Krinkle set Security to None.
Danny_B moved this task from Unsorted to Tabindex on the Accessibility board.Jan 22 2016, 9:15 PM
Tgr closed this task as Resolved.Jun 9 2016, 8:21 PM
Tgr claimed this task.
Tgr added a subscriber: Tgr.

AuthManager generates tabindexes dynamically.